/* ==========================================================================
   Fonts
   ========================================================================== */

@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=b7b6717d-2bd7-4079-88e9-dbbc7a741e4d");
@font-face {
	font-family: "VAG Rounded W01 Bold";
	src: url("Fonts/e043dd77-7cee-4a3c-b628-822e3bdbc8ac.eot?#iefix");
	src: url("Fonts/e043dd77-7cee-4a3c-b628-822e3bdbc8ac.eot?#iefix") format("eot"), url("Fonts/5b73c12f-4a5a-4d8c-81be-1babf4a3f3dd.woff") format("woff"), url("Fonts/5638af5b-03a3-4601-a279-943ee3b29448.ttf") format("truetype"), url("Fonts/40964335-0b3a-4c89-895c-1e8f58438faa.svg#40964335-0b3a-4c89-895c-1e8f58438faa") format("svg");
}
@font-face {
	font-family: "VAG Rounded W01 Thin";
	src: url("Fonts/c6cde420-95aa-4d44-8874-0fdf667e66a7.eot?#iefix");
	src: url("Fonts/c6cde420-95aa-4d44-8874-0fdf667e66a7.eot?#iefix") format("eot"), url("Fonts/09d74e12-003d-45c0-882d-271717150255.woff") format("woff"), url("Fonts/87d85e95-0a98-468e-bfcf-9235dce604df.ttf") format("truetype"), url("Fonts/e4f4fa64-8733-4776-916d-600581ba3059.svg#e4f4fa64-8733-4776-916d-600581ba3059") format("svg");
}

#settings {
	display:none !important;}

/* ==========================================================================
   Bootstrap overwrites
   ========================================================================== */
	 
iframe {
	padding: 60px 10px 5px 10px;
	margin:0;
	background: url(../img/homepage/gallery/left.png)
}

.img-border {
	border:3px solid rgba(255,255,255,.6)}
	 
.more-btn {
	background: url('../img/sg-sprites.png') no-repeat -991px -27px; 
	padding:10px;
	font-size:24px;
	font-weight:400;
	text-indent:20px;
	line-height:24px;
	vertical-align:middle;
	text-transform:uppercase;
	border: none !important;
}
.more-btn a {
	color:#000 !important;}
.more-btn a:hover {
	color:#b20;
	text-decoration:none;}

.icon-chevron-right, .icon-fullscreen {
	float: right;
	margin-right: -6px;
	margin-top: 2px;
	opacity: 0.25;
}
.breadcrumb {
	text-transform:capitalize;
	background: url('../img/sg-sprites.png') no-repeat 0 -10px; 
	width: 960px; 
	height: 42px;
}
.breadcrumb li {
	position:relative;
	top:18px !important;
	font-size:14px;
	text-shadow: none;
}
.nav > li > a {
	border-radius: 0;
}
.nav > li > a:hover {
	background-color: transparent;
	text-decoration: none;
}

.nav-tabs.nav-stacked > li > a {
	min-height:34px;
	background:url(../img/breadcrumbs-under.png) no-repeat bottom center;
	display:block;
	color:#000 !important;
	border: none !important;
	padding:8px 5px 12px 0;
	font-weight:bold;
	text-shadow:none;
}
.nav-tabs.nav-stacked > li > a:hover {
	color:#151515 !important;
	text-shadow:2px 2px 0px #fff;}
	
.breadcrumb .divider {
	color: #333;
	padding: 0 5px;
}
q:before, blockquote:before {
	display:block;
	content:'';
	background: url('../img/sg-sprites.png') no-repeat -650px -127px;
	width:45px;
	height:51px;
	margin:0;
	padding:10px;
	float:left;
}
q:after, blockquote:after {
	display:block;
	content: '';
	width: 44px;
	height: 20px;
	margin:0;
	padding:0;
	float:left;
}
blockquote {
	display:inline-block;
	clear:both !important;
	border-left: none !important;
	margin: 20px 0 0 10px !important;
	padding: 0 !important;
}
blockquote p {
	width: 80%;
	margin:0 auto;
	font-size: 24px;
}


/* ==========================================================================
   Feast Tweets Overwrites
   ========================================================================== */

ul.feastTweets li .feastTweets-tweet {
    font-size: 10px !important;
    margin: 0 0 2px !important;
}

ul.feastTweets li {
    border-bottom:none !important;
}

/* ==========================================================================
   Global
   ========================================================================== */
	 
body, html {
	font-family: 'VAG Rounded W01 Thin', Arial, sans-serif;
	background: url(../img/homepage/bgs/home.jpg);
	letter-spacing: 1px;
	font-size: 16px;
}
p {
	font-family: 'VAG Rounded W01 Thin', Arial, sans-serif;
	line-height:22px;
	font-size:17px;
	margin:0 0 30px 0;
}
h1, h2, h3, h4, h5 {
	font-family: 'VAG Rounded W01 Thin', Arial, sans-serif;
	font-weight:400;
}
a {
	color: #5C6868;
	transition: all .4s ease-in-out;
}
.navbar .brand {
	font-size: 14px !important;
}

/* Additional styles */

.main-content {
	padding-top: 160px;
	min-height: 550px;
}
#tweets ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#tweets ul li {
	line-height:14px !important;}
	
ul.footer {
	padding: 0;
}
.left {
	float: left;
}
.right {
	float: right;
}

/* ==========================================================================
   Sections
   ========================================================================== */
	 
/* footer
   ========================================================================== */	 
	 
.footer {
	z-index:666;
	height: 297px;
	background: url(../img/footer/bg2.png);
	position: relative;
	color: #fff;
}
#footer-inner {
	position: relative;
	top: 43px;
}
#footer-inner h3 {
	padding: 0;
	margin: 0;
}
#footer-inner #footer-menus, #footer-inner #footer-menus li, #footer-inner #footer-menus a {
	color: #fff;
	font-size: 12px;
	line-height: 14px;
}
#footer-inner #footer-menus h3 {
	font-size: 12px;
	line-height: 14px;
	margin: 0;
	padding: 0;
}
#footer-inner #footer-menus ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}
#footer-inner #footer-menus ul li {
	margin: 0;
	padding: 0;
}
	#footer-inner #footer-menus #footer-menus-left {
		float: left;
		margin-top: 10px;
	}
	#footer-inner #footer-menus #footer-menus-right {
		float: right;
		margin-top: 10px;		
		margin-left: 20px;
	}
.sub-footer {
	background: #000;
	height: 40px;
	z-index:666;
	position:relative;
	font-size:10px !important;
	line-height:40px;
	vertical-align:middle;
	color:#f4f4f4;
}
.sub-footer ul,.sub-footer p {
	font-size:10px !important;
	list-style: none;
	padding: 0;
	margin: 0;
}
.sub-footer ul li {
	font-size:10px !important;
	line-height:24px;
	vertical-align:middle;
	color:#f4f4f4;
	float: left;
	margin: 0 0 0 20px;
}
.sub-footer a {
	color:#fff;}

/* mailer
   ========================================================================== */			
			
.mailer {
	position: relative;
	height: 130px;
}
.mailer form {
	height: 130px;
	background: url(../img/footer/inputx2.jpg) no-repeat;
}
#contact-right .mailer form {
	background: url(../img/homepage/contact/right-inputx2.jpg) no-repeat;
}
.mailer form input[type=text], .mailer form input[type=text]:focus {
	font-size: 18px;
	border: none;
	background: none;
	box-shadow: none;
	color: #fff;
	margin: 18px 0 16px 10px;
}
.mailer p {
	margin: 0;
	padding: 0;
}
.mailer .feast a {
	color: #FF4234 !important;
}
.mailer #mailer {
	position: relative;
	height: 85px;
}
.mailer div {
	height: 130px;
	position: absolute;
	top: 0;
	left: 0;
}
.mailer .success, .mailer .error {
	display: none;
}
.small {
	font-size: 9px;
	line-height: 11px;
	margin: 0;
	padding: 0;
}

/* menus
   ========================================================================== */

#nav-main {
	background: url("../img/nav-main-bg.png") repeat scroll center 0 transparent;
	height: 178px;
	position: fixed;
	left:0;
	width: 100%;
	z-index: 999;
}
#nav-main-container {
	position: relative;
}
#nav-main h1 {
	width: 304px;
	height: 103px;
	display: block;
	float: left;
	background: url('../img/sg-sprites.png') no-repeat -840px -125px; 
	text-indent: -999em;
	margin: 30px 0 0 0;
}
#nav-main ul {
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative;
	top: 98px;
}
#nav-main ul li a {
	font-family: 'VAG Rounded W01 Thin', Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
	color: #5c6868;
}
#nav-main ul li a:hover {
	text-decoration: none !important;
	color: #151515;
}
#nav-main ul.social {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 60px;
	right: 0;
	list-style: none;
}
#nav-main ul.social li {
	float: left;
	margin: 0 10px 0 0;
}
#nav-main ul.social li a {
	display: block;
	text-indent: -999em;
	transition:none !important;
}
#nav-main ul.social li a.nav-facebook {
	background: url('../img/sg-sprites.png') no-repeat -12px -118px;
	width: 11px;
	height: 24px;
}
#nav-main ul.social li a.nav-facebook:hover {
	background: url('../img/sg-sprites.png') no-repeat -12px -157px;
}
#nav-main ul.social li a.nav-twitter {
	background: url('../img/sg-sprites.png') no-repeat -32px -118px;
	width: 31px;
	height: 28px;
}
#nav-main ul.social li a.nav-twitter:hover {
	background: url('../img/sg-sprites.png') no-repeat -32px -157px;
}
#nav-main ul.social li a.nav-youtube {
	background: url('../img/sg-sprites.png') no-repeat -71px -125px;
	width: 37px;
	height: 12px;
	position: relative;
	top: 8px;
}
#nav-main ul.social li a.nav-youtube:hover {
	background: url('../img/sg-sprites.png') no-repeat -71px -164px;
}
#nav-main ul.social li a.nav-rss {
	background: url('../img/sg-sprites.png') no-repeat -116px -120px;
	width: 22px;
	height: 22px;
}
#nav-main ul.social li a.nav-rss:hover {
	background: url('../img/sg-sprites.png') no-repeat -117px -159px;
}
#nav-main ul.social li a.nav-vimeo {
	position:relative;
	top:5px;
	background: url('../img/sg-sprites.png') no-repeat -148px -124px;
	width: 17px;
	height: 15px;
}
#nav-main ul.social li a.nav-vimeo:hover {
	background: url('../img/sg-sprites.png') no-repeat -148px -163px;
}
#nav-main ul.main {
 margin::0;
	padding: 0;
	position: absolute;
	bottom: 0px;
	right: 0;
}
#nav-main ul li {
	float: left;
	margin: 0 10px 0 0;
}

/* ==========================================================================
   Global
   ========================================================================== */

/* Sections
   ========================================================================== */	 
	 
body#about {
	background: url(../img/homepage/bgs/about.jpg) fixed;
}
body#about a {
	color: #a74121;
}
body#news {
	background: url(../img/homepage/bgs/news.jpg) fixed;
	background-size:cover;
}
body#news a {
	color: #a74121;
}
body#blog {
	background: url(../img/homepage/bgs/blogs.jpg) fixed;
	background-size:cover;
}
body#blog a {
	color: #a74121;
}
body#productions {
	background: url(../img/homepage/bgs/projects.jpg) fixed;
}
body#productions a {
	color: #a74121;
}
body#creative-learning {
	background: url(../img/homepage/bgs/creative-learning.jpg) fixed;
	background-size:cover;
}
body#creative-learning a {
	color: #a74121;
}
body#gallery {
	background: url(../img/homepage/bgs/gallery.jpg) fixed;
	background-size:cover;
}
body#gallery a {
	color: #a74121;
}
body#contact {
	background: url(../img/homepage/bgs/home.jpg) fixed;
}
body#contact a {
	color: #a74121;
}

/* Generic
   ========================================================================== */	 

	
#homepage {
	position: relative;
}
.top-padding {
	padding-top: 80px;
}
#preloader {
	width: 100%;
	height: 7696px;
	background: #9cafad;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 998;
}
#preloader #notice {
	width: 300px;
	margin: 60px auto 0 auto;
}
#preloader #spin {
	width: 100px;
	height: 100px;
	margin: 140px auto 0 auto;
}
.homepage-section .intro {
	position: relative;
}

/* welcome
   ========================================================================== */

#welcome-contents a {
	color: #a74121;
}
#welcome-contents .intro {
	margin: 150px 0 0 0;
}
#welcome-contents #welcome-img {
	min-height: 265px;
	padding: 100px 0 20px 0;
}

#welcome-contents #welcome-img h2 {
	text-shadow:1px 2px 0 #fff;
	margin:0;
	padding:0;
	text-align: center;	
}

#welcome-contents #homepage-video {
	padding: 50px;
	background: url('../img/sg-sprites.png') no-repeat -2943px -14px; 
	width: 414px; 
	height: 290px;
	position: relative;
	top: 0px;
}
#welcome-contents #homepage-video iframe {
	margin: 40px 0 0 -10px;
	padding:0;
	background:none !important;
}
#welcome-contents #welcome-tweets {
	width: 420px;
	height: 275px;
	float: right;
	margin: 35px 0 0;
	background: url('../img/sg-sprites.png') no-repeat -2976px -403px; 
}
#welcome-contents #welcome-tweets #tweets {
	width: 360px;
	font-size: 12px;
	margin: 110px 0 0 10px;
}

#welcome-contents .jta-tweet-list-item {
		background:#F2EDD1;
    border-top: 1px solid #F2EDD1 !important;
}

/* about
   ========================================================================== */			
	
#about-contents h2.heading {
	display: block;
	text-indent: -999em;
	background: url(../img/sg-sprites.png) no-repeat -20px -621px; 
	width: 273px; 
	height: 115px;
}
#about-contents .copy {
	font-size:20px;
	width: 490px;
	float: left;
}
#about-contents .img {
	width: 400px;
	height: 299px;
	float: left;
	background: url(../img/homepage/about/img-bg.png);
}
#about-contents .img img {
	width: 350px;
	height: 226px;
	margin: 50px 0 0 20px;
}
#about-contents .team {
	float: right;
	background: url(../img/sg-sprites.png) no-repeat -33px -308px; width: 395px; height: 282px;
}

.team-member {
	margin:0 10px 10px 0;
	display:block;
	float:left;
	width:220px !important;
	min-height:270px;
	transition:all .3s ease-in-out;
	background:rgba(255,255,255,.6);}
.team-member p {
	line-height:17px;}
.team-member:hover {
	background:rgba(255,255,255,.9);}
.team-name,.team-job {
	padding:5px;
	margin:0;}
#team h1 small {
	color:#FFF;
}
#about-contents .team ul {
	width: 300px;
	padding: 0;
	list-style: none;
	margin: 100px 0 0 40px;
}
#about-contents .team ul li {
	padding:0;
	margin:0;
	line-height:34px;
	vertical-align:middle;
	height:34px;
	font-size:24px;
}
#about-contents .facebook {
	float: right;
	background: url('../img/sg-sprites.png') no-repeat -443px -303px; width: 391px; height: 374px;
	position: relative;
}
#about-contents .facebook #iframe iframe {
	background:none !important;
	padding:0 !important;
	margin:0 0 -5px 0 !important;}
#about-contents .facebook #iframe {
	margin:0;
	padding:0;
	box-shadow:1px 1px 4px #000;
	background-color: #EDEFF4;	
	position: absolute;
	top:90px;
	left:40px;
}

/* news
   ========================================================================== */
	
#news-contents a {
	color: #a74121;
}
#news-content #headlines {
	float: left;
}
#news-contents h2.heading {
	display: block;
	float: left;
	text-indent: -999em;
	background: url('../img/sg-sprites.png') no-repeat -960px -727px; 
	width: 258px; 
	height: 93px;
}
#news-contents ul.list {
	list-style: none;
	padding: 0;
	background: url('../img/sg-sprites.png') no-repeat -840px -307px; 
	width: 406px; 
	min-height: 239px;
	font-size: 11px;
}
#news-contents .copy {
	width: 385px;
	font-size: 18px;	
	background:#9F8566;
	 padding: 10px;
}
#news-contents ul.list p {
	margin:0;
	padding:0;}
#news-contents ul.list p.blog-title {
	font-size: 18px;
}
#news-contents ul.list p.date {
	font-size: 14px;
	font-weight:bold;
}
#news-contents ul.list p.more {
	font-size: 14px;
}
#news-contents ul.list h3, #news-contents ul.list h3 a {
	color: #a74121;
	font-size: 25px;
}
#news-contents ul.list a {
    color: #FFFFFF;
}
#news-contents ul.list .img img {
    background: none repeat scroll 0 0 #9F8566 !important;
    padding: 10px;
}
#news-contents #read-all-about-it {
	position: relative;
	background: url(../img/sg-sprites.png) no-repeat -3006px -699px; 
	width: 347px; 
	min-height: 292px;
}
#news-contents #read-all-about-it #header {

}
#news-contents #read-all-about-it #header h3 {
	text-indent:-999em;
	color: #fff;
	padding: 20px 0 0 30px;
}
#news-contents #read-all-about-it #header #rss {
	display: block;
	width: 30px;
	height: 30px;
	text-indent: -999em;
	float: right;
	margin: 25px 20px 0 0;
}
#news-contents #read-all-about-it #body {
}
#news-contents #body ul.short-list {
	width: 300px;
	list-style: none;
	margin: 0 0 20px 30px;
	padding: 0;
}
#news-contents #body ul.short-list a {
	color: #fff;
}
#news-contents #body ul.short-list a:hover {
	color:#FC6;
	text-decoration: none;
}
#news-contents #body ul.short-list li {
	background: url(../img/breadcrumbs-under.png) bottom center repeat-x;
	min-height:60px;
	vertical-align:middle;
}
#news-contents #read-all-about-it #footer {

}


/* blog
   ========================================================================== */
	
#blog-contents a {
	color: #a74121;
}
#blog-content #headlines {
	float: left;
}
#blog-contents h2.heading {
	display: block;
	width: 258px;
	height: 93px;
	float: left;
	text-indent: -999em;
	background: url(../img/homepage/blog/heading.png);
}
#blog-contents ul.list {
	background: url(../img/homepage/blog/blog-img-bg.png) center top repeat-x;
	width: 415px;
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 11px;
}
#blog-contents .copy {
	background:#9F8566;
	padding:10px;
	width:395px;
}
#blog-contents ul.list h3, #blog-contents ul.list h3 a {
	color: #a74121;
	font-size: 25px;
}

#blog-contents ul.list p {
	margin:0;
	padding:0;}
#blog-contents ul.list p.blog-title {
	font-size: 18px;
}
#blog-contents ul.list p.date {
	font-size: 14px;
	font-weight:bold;
}
#blog-contents ul.list p.more {
	font-size: 14px;
}
#blog-contents ul.list a {
	color:#fff;}

#blog-contents ul.list .img {
	
	background:#9F8566 !important;
}
	
	#blog-contents ul.list .img img{
		padding:10px;
		height:195px;
	}	
	
#blog-contents #blog-archive {
	position: relative;
	right: -50px;
	top: 50px;
	background: url(../img/sg-sprites.png) no-repeat -1262px -125px; 
	width: 400px; 
	min-height: 602px;
}
#blog-contents #blog-archive-header {
	background: url(../img/sg-sprites.png) no-repeat -375px -1033px; 
	width: 258px; 
	height: 99px;
}
#blog-contents #blog-archive-body {
	width: 400px;
	background: #f2edd1;
	padding-bottom: 20px;
}
#blog-contents #blog-archive-body ul.short-list {
	width: 300px;
	list-style: none;
	margin: 0 0 0 30px;
	padding: 0;
}
#blog-contents #blog-archive-body ul.short-list a {
	color: #000;
}
#blog-contents #blog-archive-body ul.short-list a:hover {
	color:#B4A278;
	text-decoration: none;
}
#blog-contents #blog-archive-body ul.short-list li {
	background: url(../img/breadcrumbs-under.png) bottom center repeat-x;
	min-height:60px;
	vertical-align:middle;
}

.blog-item {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border: none !important;
	background: url(../img/breadcrumbs-under.png) bottom center repeat-x;
}

#blog ul.blog-post-meta,
#blog-list ul.blog-post-meta {
	list-style:none;
	padding: 0;
	margin: 0;
}
#blog ul.blog-post-meta li,
#blog-list ul.blog-post-meta li {
	display:block;
	float: left;
	font-size:12px;
	padding:5px;
	margin: 0 5px 0 0;
}

.blog-post-footer {
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	border: none !important;
	background: url(../img/breadcrumbs-under.png) bottom center repeat-x;}
.bloggy-bit {}
.bloggy-bit .image {
	width:240px;
	float:left;}
.bloggy-bit .text {
	width:460px;
	float:left;}
.bloggy-bit .date {
	font-weight:700;}
.bloggy-bit .text h3 {
	font-size:24px;
	line-height:24px;
	padding:0;
	margin:0;}


/* membership
   ========================================================================== */

#creative-learning-contents a {
	color: #a74121;
}
#creative-learning-contents h2.heading {
	display: block;
	width: 271px;
	height: 87px;
	text-indent: -999em;
	background: url(../img/homepage/creative-learning/heading.png);
}
#creative-learning-contents #membership-img {
	width: 400px;
	height: 602px;
	background: url(../img/homepage/creative-learning/membership-img.png);
}
#creative-learning-contents #membership-img img {
	margin: 60px 0 0 0;
}
#creative-learning-contents .copy {
	font-size:20px;
	margin: 20px 0 0 40px;
}

/* projects
   ========================================================================== */
	 
#project-list #projects {
	margin:0 0 0 20px;
}
#projects .item {
	float:left;
	min-height:224px;
	margin:0 5px 5px 0;
	background: rgba(255,255,255,.6);
	padding:5px;
	transition:all .3s ease-in-out;}

#projects .item:hover {
	background: rgba(255,255,255,.4);}

#projects-contents a {
	color: #a74121;
}
#projects-contents h2.heading {
	display: block;
	width: 208px;
	height: 94px;
	text-indent: -999em;
	background: url(../img/homepage/projects/heading.png);
}
#projects-contents ul.list {
	width: 345px;
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 20px;
}
#projects-contents ul.list li {
	margin: 20px 0 0 0;
}

#projects-contents ul.list .imgs {
	width: 373px;
	padding:10px;
	background: rgba(255,255,255,.6);
}
#projects-contents ul.list .img img {
	margin: 15px 0 0 15px;
}
#projects-contents #projects-archive {
	width: 433px;
}
#projects-contents #projects-archive #archive-header {
	width: 433px;
	height: 122px;
	background: url(../img/homepage/projects/archive-header.png);
}
#projects-contents #projects-archive #archive-header .heading {
	width: 258px;
	height: 99px;
	background: url(../img/homepage/projects/archive-heading.png);
	position: relative;
	top: 20px;
	left: 20px;
}
#projects-contents #projects-archive #archive-body {
	width: 433px;
	background: url(../img/homepage/projects/archive-body.png);
}
#projects-contents #projects-archive #archive-body ul {
	list-style: none;
	margin: 0 0 0 30px;
	padding: 0;
}
#projects-contents #projects-archive #archive-body ul li {
	margin: 0 0 10px 0;
	text-align: top;
}
#projects-contents #projects-archive #archive-body ul li img {
	margin:0 10px 0 0;
	vertical-align: top;
}

#projects-contents #projects-archive #archive-footer {
	width: 433px;
	height: 61px;
	background: url(../img/homepage/projects/archive-footer.png);
}

/* gallery
   ========================================================================== */

#gallery-contents {
}
#gallery-contents .heading {
	text-indent: -999em;
}
#gallery-contents .copy {
	padding: 0 20px 20px 20px;
}
#gallery-contents #gallery-left {
	width: 406px;
}
#gallery-contents #gallery-left #gallery-left-header {
	width: 406px;
	height: 151px;
	background: url(../img/homepage/gallery/gallery-left-header.png);
}
#gallery-contents #gallery-left #gallery-left-header .heading {
	width: 208px;
	height: 94px;
	background: url(../img/homepage/gallery/heading-left.png);
	position: relative;
	top: 60px;
}
#gallery-contents #gallery-left #gallery-left-body {
	width: 406px;
	background: url(../img/homepage/gallery/gallery-left-body.png);
}
#gallery-contents #gallery-left #gallery-left-body div {
	float: left;
	margin: 10px 10px 0 0;
}
#gallery-contents #gallery-left #gallery-left-footer {
	width: 406px;
	height: 78px;
	background: url(../img/homepage/gallery/gallery-left-footer.png);
}
#gallery-contents #gallery-right {
	width: 426px;
	height: 678px;
}
#gallery-contents #gallery-right #gallery-right-header {
	width: 426px;
	height: 140px;
	background: url(../img/homepage/gallery/gallery-right-header.png);
}
#gallery-contents #gallery-right #gallery-right-header .heading {
	width: 273px;
	height: 115px;
	background: url(../img/homepage/gallery/heading-right.png);
	padding: 0;
	margin: 0;
	float: left;
	position: relative;
	top: 10px;
}
#gallery-contents #gallery-right #gallery-right-body {
	width: 426px;
	background: url(../img/homepage/gallery/gallery-right-body.png);
}
#gallery-contents #gallery-right #gallery-right-body div {
	float: left;
	margin: 10px 10px 0 0;
}
#gallery-contents #gallery-right #gallery-right-footer {
	width: 426px;
	height: 60px;
	background: url(../img/homepage/gallery/gallery-right-footer.png);
}

/* contact
   ========================================================================== */
	
#gmap3 {
	width: 382px;
	height: 462px;
}
#gmap3 img {
	max-width: none;
}
#contact-contents a {
	color: #a74121;
}
#contact-contents #contact-right {
	width: 405px;
}
#contact-contents #contact-right #contact-right-header {
	width: 405px;
	height: 113px;
	background: url(../img/homepage/contact/contact-right-header.png);
}
#contact-contents #contact-right #contact-right-header .heading {
	text-indent: -999em;
	width: 258px;
	height: 99px;
	background: url(../img/homepage/contact/find-out-more.png);
}
#contact-contents #contact-right #contact-right-body {
	width: 405px;
	background: url(../img/homepage/contact/contact-right-body.png);
}
#contact-contents #contact-right #contact-right-body .copy {
	padding: 0 20px;
}
#contact-contents #contact-right #contact-right-footer {
	width: 405px;
	height: 47px;
	background: url(../img/homepage/contact/contact-right-footer.png);
}

.form-horizontal {
	padding: 60px 10px 5px 10px;
	background: url(../img/homepage/gallery/left.png);
}

	

/* -- Scroll arrows -- */

.scroll {
	position: absolute;
	width: 100%;
	height: 150px;
	margin: 50px 0 0;
}
.scroll .up {
	float: left;
	display: block;
	margin: 0 0 0 20px;
	background: url(../img/sg-sprites.png) no-repeat -435px -105px; width: 146px; height: 79px;
	text-indent: -999em;
}
.scroll .down {
	float: right;
	display: block;
	margin: 100px 20px 0 0;
	background: url(../img/sg-sprites.png) no-repeat -195px -91px; width: 164px; height: 107px;
	text-indent: -999em;
}
a.up, a.down {
	outline: none;
	border: none;
}

/* Very small desktops and laptops ----------- */
@media only screen 
and (max-width : 1080px) {
.scroll {
	display:none;
}
}

/* Smaller desktops and laptops ----------- */
@media only screen 
and (max-width : 1300px) {
.scroll {
	position: absolute;
	width: 100%;
	height: 150px;
	margin: 50px 0 0;
}
.scroll .up {
	float: left;
	display: block;
	margin: 0 0 0 20px;
	background: url(../img/sg-sprites.png) no-repeat -545px -105px;
	width: 50px;
	height: 79px;
	text-indent: -999em;
	z-index:9999;
}
.scroll .down {
	float: right;
	display: block;
	margin: 100px 20px 0 0;
	background: url(../img/sg-sprites.png) no-repeat -195px -91px; 
	width: 64px; 
	height: 107px;
	text-indent: -999em;
	z-index:9999;
}
a.up, a.down {
	outline: none;
	border: none;
}
}

/* -- Backgrounds -- */

.bgs {
	position: relative;
	z-index: 10;
}
.bgs .homepage-section {
	height: 850px;
	background-attachment: fixed;
	background-position: 50% 0;
	background-repeat: no-repeat;
}
.bgs #home {
	background: url(../img/homepage/bgs/home.jpg);
}
.bgs #about {
	background: url(../img/homepage/bgs/about.jpg);
}
.bgs #news {
	background: url(../img/homepage/bgs/news.jpg);
}
.bgs #blog {
	background: url(../img/homepage/bgs/blogs.jpg);
}
.bgs #projects {
	background: url(../img/homepage/bgs/projects.jpg);
}
.bgs #creative_learning {
	background: url(../img/homepage/bgs/creative-learning.jpg);
}
.bgs #gallery {
	background: url(../img/homepage/bgs/gallery.jpg);
}
.bgs #contact {
	background: url(../img/homepage/bgs/home.jpg);
}
#ink {
	display: none;
	width: 100%;
	height: 6860px;
	background: url(../img/homepage/ink.png) top center repeat-y;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
}
#contents {
	display: none;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
}
#contents .homepage-section {
	height: 850px;
	margin: 0;
}
#contents .homepage-section .container {
	position: relative;
	top: 50px;
}

/* News
   ========================================================================== */

.news-item {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border: none !important;
	background: url(../img/breadcrumbs-under.png) bottom center repeat-x;
}

.news-item h3 {
	font-size-adjust:24px;
	padding:0;
	margin:0;
	line-height:24px;
}
.news-item .date {
	font-weight:700;
}

.bpad {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
  float: left;
  margin: 0 5px 5px 0;
  padding: 5px;
}

/* projects
   ========================================================================== */

#project-list ul.filter {
	list-style: none;
	padding: 0;
	margin: 0;
}
#project-list ul.filter li {
	float: left;
	margin: 0 3px 0 0;
}
#project-list ul.filter li a {
	background: rgba(255,255,255,.6);
	padding:10px;}
#project-list ul.filter li a:hover {
	background:#000;
	text-decoration:none;
	color:#fff;}
#project-list ul.filter li a.selected {
	background: rgba(0,0,0,.6);
	text-decoration:none;
	color:#fff;}	


#image-holder {
	height:260px;
	padding: 60px 10px 5px 10px;
	margin:0 0 20px 0;
	background: url(../img/homepage/gallery/left.png)
}


#gallery-holder {
	height:390px;
	padding: 60px 10px 5px 10px;
	margin:0 0 20px 0;
	background: url(../img/homepage/gallery/left.png)
}

	.camera_wrap .camera_pag .camera_pag_ul li {
			background: #fff !important;
	}

	.camera_wrap .camera_pag .camera_pag_ul {
		text-align:center !important;
	}


/* Media Collection
   ========================================================================== */

.media-item {
	float:left;
	margin:0 13px 10px 0;
	width:220px;}
	
.media-item img {
	transition:all .3s ease-in-out;
	border:3px solid rgba(255,255,255,.6);}
.media-item img:hover {
	border:3px solid rgba(255,255,255,.9);}